Subject: Ticket Assigned - Difficult policy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jan 2021 17:49:04 +0000

Hi Mohd Salman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Difficult policy  Hi , As I requested for one dress belt was missing, your answer really very difficult for me as I am very busy , only for one belt I will go for long chain process, what is the problem if you will deliver missing belt . Missing from your side , why I will go for all this long process, sorry I can’t do that , with regard. Saeeda Akhter 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1945059